Page MenuHomePhabricator

ci: disable built-in make rules and variables
ClosedPublic

Authored by zmike on Jul 23 2018, 4:45 AM.

Details

Summary

these slow down build times and don't benefit us

Depends on D6636

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jul 23 2018, 4:45 AM
zmike requested review of this revision.Jul 23 2018, 4:45 AM
zmike updated this revision to Diff 15885.Jul 25 2018, 8:52 AM
zmike edited the summary of this revision. (Show Details)
stefan_schmidt accepted this revision.Jul 27 2018, 1:04 AM
This revision is now accepted and ready to land.Jul 27 2018, 1:04 AM
This revision was automatically updated to reflect the committed changes.